<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CustomerParent extends Model
{

    protected $table = 'customer_parent';
    
    public $timestamps = false;
    protected $fillable = [
        'customer_id','parent_id'
    ];

    public function customer()
    {
    	return $this->belongsTo('App\Customer','customer_id');
    }

}	
